body{ font-family: Arial, Helvetica, sans-serif; font-size: 17px; line-height: 36px;  color: #444; }
body{min-width: 1200px;}

*{ padding:0; margin:0;}
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
a{ color:#333; text-decoration:none;}
.wrap{overflow: hidden;}
.top{ min-width:1180px; background:#fff; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}

header{ background:#fff; height:100px;}
.header{ width:1200px; margin:0 auto; height:100px; }
.logo{ float:left; width:300px; padding:0 0; text-align:center;}
.menu{ float:right; width:900px;}
.menu li{ float:left; width:auto; line-height:100px; padding:0 44px; font-size:24px; }
.hover{ background:#fcfcfc;}
.menu li:last-of-type {color: #f00;padding: 0 6px 0 28px;font-size: 20px; position: relative; top: -5px; }
.menu li:last-of-type span {color: #f40000;font-weight: bold;font-style: italic;font-size: 32px;letter-spacing: -2px;}
.menu li a{ color:#000;}
.menu li a.active{color: #003c82;}

.pro_con{width:1200px;margin:0 auto}
.pro_con h1 {font-size: 33px; color: #003c82;  font-weight: bold; text-align: center;  margin: 60px auto 55px;line-height: 60px;}

.pro_con h2{font-weight:bold;font-size:18px;padding:10px 0}
.pro_con ul,.pro_con dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_con li{width:385px}
.pro_con dd{width:610px}

.pro_btn{margin-top: 14px;}
.pro_btn a{background: #003c82;color: #fff;padding: 6px 30px;margin: 0 5px;}
.pro_btn a:last-of-type{background: #ff7909;}

.aboutcon dl{width:1124px;display:flex;flex-wrap:wrap;justify-content:space-between}
.aboutcon dd{width:580px;}
.aboutcon dd h2{font-weight:bold; padding-top: 22px; margin-bottom: 10px; }
.aboutcon p,.aboutcon dd p{font-size:16px;line-height:30px;color:#444;text-indent:2em; padding: 3px 0;}
.product_js{margin-top:30px}
.aboutcon dl{margin-bottom:10px}
.about{ background: #1a79b1; margin:80px 0 0;}
.aboutcon{ width:1120px; border-radius: 12px; margin:0 auto; background:#fff; padding:40px;}
.contact{ width:1200px; margin:0 auto; padding:25px 0 20px; color:#fff;}
.tel{ line-height:70px; font-size:24px; text-align:center;}
.phone{ font-size:38px; text-align:center; font-weight:bold;}

.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}
.m_banner{display: none;}
.mobile_tel{opacity: 0;height: 0;}
.m_oeder{display: none;}
footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px; min-width:1200px;}
.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}
.product_js dd{width:689px}
.product_js dd span{font-weight:bold;display:block;margin-bottom:10px;margin-top:10px}
.pro_btn{margin-top:23px}
.header_m ,.footer_m, .mobile_tel {display: none;}

.header_tel{text-align:center;font-size:30px;color:#ef631f;margin-bottom:12px}
.pro_con h1{font-size:33px;color:#ff5b00;letter-spacing:1px;font-weight:bold;text-align:center;margin:60px auto 27px;line-height:60px}
.about{padding-top:40px}

.product_ys h1,.product_fw h1{color:#fff;font-size:45px;text-align:center;margin:40px 0 20px;font-weight:bold;padding-top:60px}
.product_fw{color:#fff;margin-top:70px;height:680px;background-color:#3f9ede}
.pro_con center{font-size:20px}
.pro_con{width:1200px;margin:0 auto}
.product_fw ul{height:426px;margin-top:45px;background:url(a6.jpg) no-repeat center}
.product_fw li{width:210px;margin-top:171px;text-align:center;font-size:18px}
.product_fw li span{font-weight:bold;display:block;font-size:21px;color:yellow}
.product_fw li p{text-align:left;padding-top:35px;color:#e7e7e7;width:152px;margin:0 auto;line-height:32px}
.banner{display:block;position:relative;overflow:hidden;width:1920px;left:50%;top:0;margin-left:-960px}
.box{z-index:2;position:relative;width:1100px;min-width:1100px;zoom:1;overflow:visible;margin:0 auto 60px}
.banner a img{display:inline}
.product_js{background:#095795;color:#fff;letter-spacing:0.5px;padding:30px 0;border-radius:0px 25px 0px 25px}
.product_js h1{color:#fff;font-size:45px;margin-top:10px}
.product_js p:nth-of-type(1){text-align:center;font-size:19px}
.product_js p:nth-of-type(2){text-align:center;color:yellow;font-size:24px;padding-bottom:20px}
.product_js p:nth-of-type(3){width:944px;margin:0 auto;font-size:20px}
.product_js p span{color:#1eff25;font-weight:bold}
.pro_con h1{text-align:center}
.product_js img{display:block;width:947px;margin:30px auto}
.header_logo{width:1200px;margin:0 auto;height:100px;overflow:hidden}
.header_logo img{float:left;margin-top:10px}
.header_logo div{float:right}
.header_logo div a{font-size:16px;border:1px solid #555;padding:5px 12px;border-radius:30px;margin:0 10px;float:left;margin-top:25px}
.header_logo div a:last-of-type{font-size:18px;line-height:35px;position:relative;top:-18px;border:none;font-weight:bold;color:#f00}
.product_ys h1{color:#095795}
.product_ys center{color:#095795;font-size:28px;font-weight:bold;letter-spacing:1px}
.product_ys p{width:1024px;margin:20px auto 10px;font-weight:bold;font-size:21px;color:#000;line-height:42px;text-align:center}
.product_ys p:nth-of-type(2){width:644px;margin:40px auto 0}
.product_ys li{width:385px;background:#095795;height:277px;border-radius:16px}
.product_ys ul{margin-top:30px}
.product_ys li p{width:300px;color:#fff;padding-top:30px;letter-spacing:2px;text-align:left;font-size:28px}
.product_ys li p span{color:yellow}
.product_ys h1{margin-top:0;padding-top:10px}
.about{background:#095795;padding-bottom:70px}
.about h1{color:#fff;font-weight:bold;text-align:center;font-size:45px;margin:30px 0 50px}
.about dl{width:1200px;margin:0 auto;display:flex;flex-wrap:wrap;justify-content:space-between}
.about dd{width:726px;color:#e9e9e9}
.about dd p{padding:9px 0;font-size:16px;line-height:30px;letter-spacing:-0.3px}
.product h1{color:#f00;width:500px;margin:50px auto;border:1px solid #f00;line-height:60px;border-radius:10px}
.product dd{width:673px}
.product li{width:673px;display:flex;flex-wrap:wrap;justify-content:space-between}
.product li span{display:block;width:120px}
.product li p{font-size:16px;line-height:30px;width:550px}
.product dd h2{font-size:26px;font-weight:normal}
.product dt img{display:block;transition:0.3s}
.product dt img:hover{transform:translateY(-10px);box-shadow:0 0 6px rgba(0,0,0,0.2)}
/* body{overflow-x:hidden} */
.footer_tel{background:#095795;padding:40px 0;margin-top:40px}
.contact{background:#fff;box-shadow:0 0 10px}
.contact table{width:1000px;margin:0 auto;border-collapse:collapse}
.contact td{font-size:18px;padding:0 20px;color:#000;border:1px solid #095795}


.fixed_menu{width:100%;height:80px;box-shadow:0 0 10px rgb(0 0 0 / 22%);background:rgba(255,255,255,.95);text-align:center;display:none;z-index:9999;position:fixed;top:0;}
.fixed_menu a:last-of-type{color: #f00;line-height: 30px;}
.fixed_menu a.cur{color: #213c83;}
.fixed_menu h2{float: left;font-size: 20px;line-height: 45px;padding-top: 20px;}
.fixed_menu .pro_con{overflow: hidden;}
.fixed_menu .pro_con div{float: right;width: 720px;}

.fixed_menu .pro_con div a{float: left; width: 200px; font-size: 18px;padding-top: 22px; } 
.fixed_menu .pro_con div a:last-of-type{width: 300px; text-align: left; padding-top: 10px;}